*              { font-family:Arial,Helvetica,sans-serif; }
body           { color:#000000;
                 background-color:#FFDEAD;
                 width:100%; }
p,ul,li,td     { font-size:small;
                 line-height:120%; }
h1             { font-size:xx-large;
                 font-weight:bolder;
                 line-height:120%; }
h2             { font-size:x-large;
                 font-weight:bolder;
                 line-height:120%; }
h3             { font-size:x-large;
                 font-weight:bold;
                 line-height:120%; }
h4             { font-size:large;
                 font-weight:bold;
                 line-height:100% }
h5             { font-size:medium;
                 font-weight:bold;
                 line-height:100% }
h6             { font-size:small;
                 font-weight:bold;
                 line-height:100% }
li             { list-style-type:disc;
                 list-style-position:outside;
                 margin-left:15px; }
th             { font-size:small;
                 font-weight:bold;
                 line-height:100%; }
a:link         { color:#8B4513;
                 font-weight:bold; }
a:visited      { color:#CD853F;
                 font-weight:bold; }
a:hover        { color:#008800;
                 font-weight:bold; }
a:active       { color:#FF0000;
                 font-weight:bold; }
a:focus        { color:#008800;
                 font-weight:bold; }
.captionleft   { margin-top:10px;
                 margin-right:20px;
                 font-style:italic;
                 vertical-align:bottom; }
.colorheadline { color:#008800;
                 background-color:#FAEBD7; }
.table         { }
.title         { font-size:48px;
                 color:#008800;
                 background-color:#FFDEAD;
                 font-weight:bolder;
                 vertical-align:baseline; }
.titlesmall    { font-size:36px;
                 color:#008800;
                 background-color:#FFDEAD;
                 font-weight:bolder;
                 vertical-align:baseline; }
.imgleftup     { float:left;
                 margin-right:10px;
                 margin-bottom:10px; }
.imgleftmiddle { clear:left;
                 float:left;
                 margin-right:10px;
                 margin-bottom:10px; }
.imgtext       { margin-right:10px;
                 margin-bottom:10px; }
.imgtextleft   { float:left;
                 margin-right:10px;
                 margin-bottom:10px; }
#head    { color:#000000;
           background-color:#FFDEAD;
           vertical-align:middle;
           width:100%;
           height:auto;
           border-style:none;
           border-top-width:0px;
           border-right-width:0px;
           border-bottom-width:0px;
           border-left-width:0px; }
#navig   { float:left;
           color:#000000;
           background-color:#FFDEAD;
           width:23%;
           height:100%;
           border-style:none;
           border-top-width:0px;
            border-right-width:0px;
           border-bottom-width:0px;
           border-left-width:0px; }
#content { color:#000000;
           background-color:#FAEBD7;
           position:absolute;
           width:auto;
           left:23%;
           padding:10px;
           border-style:solid;
           border-color:#8B4513;
           border-top-width:1px;
           border-right-width:3px;
           border-bottom-width:3px;
           border-left-width:1px; }